{
    "aspect_ratio": 2,
    "comment_count": 0,
    "created_at": "2020-01-19T08:58:31",
    "deletion_reason": null,
    "description": "Made myself a pony Oc! Meet Baileth, a troubled young stallion who just wants to brew some potions and sell them.\r\nHe comes from a family of gardeners so he knows his way around plants, how to find and specify them. Baileth is on the more thin site, instead like his two older brothers, strong and typical well build for an adult stallion.\r\nMost of his family members got a trait passed down from the mothers side, a colorful dot on the mouth.\r\n\r\nMight be drawing his Family someday :3",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-19T08:58:30",
    "format": "png",
    "height": 3000,
    "hidden_from_users": false,
    "id": 2251332,
    "intensities": {
        "ne": 33.501604,
        "nw": 36.878287,
        "se": 24.28749,
        "sw": 21.124612
    },
    "mime_type": "image/png",
    "name": "01-01-20 Baileth Ref.png",
    "orig_sha512_hash": "3f10ffdfa9efab69a531f1e2d698922dd90a58a93ad0aeb423a2006a27c7da685e8cc4ecf368849cea5ed79a658fcc2b2f142ae6e0294c2c0757079b0883a188",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251332.png",
        "large": "https://derpicdn.net/img/2020/1/19/2251332/large.png",
        "medium": "https://derpicdn.net/img/2020/1/19/2251332/medium.png",
        "small": "https://derpicdn.net/img/2020/1/19/2251332/small.png",
        "tall": "https://derpicdn.net/img/2020/1/19/2251332/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251332/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251332/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251332/thumb_tiny.png"
    },
    "score": 11,
    "sha512_hash": "bffc003fcba24f9d2709e2b9ded713638a573480d39fb392ef4176a358dd55e471d5d5f5ec324e13d21f18d3c013a191ce3f7d11dc20b159e6a8813f815c0fdd",
    "source_url": null,
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        22513,
        33855,
        36457,
        37319,
        38185,
        39700,
        40482,
        42939,
        81044,
        489176,
        489248
    ],
    "tags": [
        "cauldron",
        "male",
        "oc",
        "pegasus",
        "pony",
        "reference sheet",
        "safe",
        "stallion",
        "oc only",
        "oc:baileth",
        "artist:jester englie"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T14:50:06",
    "uploader": "Jester Englie",
    "uploader_id": 512001,
    "upvotes": 11,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251332__safe_artist-colon-jester+englie_oc_oc+only_oc-colon-baileth_pegasus_pony_cauldron_male_reference+sheet_stallion.png",
    "width": 6000,
    "wilson_score": 0.6237630994297544
}
